<div>
<h1>Tamaño de Aludes</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#anchor-1" title="Small avalanche (sluff)" class="secondary pure-button" data-scroll>Alud pequeño (purga)</a></li>
      <li><a href="#anchor-2" title="Medium avalanche" class="secondary pure-button" data-scroll>Alud mediano</a></li>
      <li><a href="#anchor-3" title="Large avalanche" class="secondary pure-button" data-scroll>Alud grande</a></li>
      <li><a href="#anchor-4" title="Very large avalanche" class="secondary pure-button" data-scroll>Alud muy grande</a></li>
      <li><a href="#anchor-5" title="Extremely large avalanche" class="secondary pure-button" data-scroll>Alud extremadamente grande</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Los Servicios europeos de alerta de aludes dividen los tamaños de aludes en cinco clases de tamaño (según la clasificación canadiense). La clase de tamaño de alud se define, entre otros factores, por el daño potencial causado. <br> Según esta definición, los "aludes provocados por esquiadores '' fatales a menudo se clasifican como "medianos '' o (apenas) como "grandes '' aludes a pesar de su considerable tamaño relativo, por lo general tienen 150 m de longitud con dimensiones de unos 50 m por 80 m con un espesor medio de losa de unos 50 cm. Esto equivale a un volumen de placa de aproximadamente 2000 m&sup3; o alrededor de 400 toneladas. <br>A continuación presentamos las diferentes clases de tamaño con su daño potencial, zona de llegada y dimensiones típicas.</p>
  </div>
</section><section class="section-centered section-dangerscale"><div id="anchor-1" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_1_Salana_Carles.jpg" alt="avalanche size 1"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Tamaño de Aludes</p>
          <h2>Tamaño 1: Alud pequeño (purga)</h2>
        </div>
        <h6>Daños potenciales</h6>
        <ul>
<li>Es improbable que entierre a una persona, excepto en zonas de llegada desfavorables (por ejemplo trampas del terreno)</li>
          <li>En terreno extremadamente inclinado, el peligro de caídas prevale sobre el de enterramientos.</li>
        </ul>
<h6>Zona de llegada</h6>
        <ul>
<li>Se detiene dentro de la ladera.</li>
        </ul>
<h6>Dimensiones típicas</h6>
        <ul>
<li>Longitud: &lt; 50 m</li>
          <li>Volumen: 100 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-2" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_2_Baciver_Javi.jpg" alt="avalanche size 2" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Tamaño de Aludes</p>
          <h2>Tamaño 2: Alud mediano</h2>
        </div>
        <h6>Daños potenciales</h6>
        <ul>
<li>Puede enterrar, herir o matar a una persona</li>
          <li>El tamaño 2 coresponde al típico alud desencadenado por un esquiador</li>
        </ul>
<h6>Zona de llegada</h6>
        <ul>
<li>Puede alcanzar la base de la ladera </li>
        </ul>
<h6>Dimensiones típicas</h6>
        <ul>
<li>Longitud: 50-200 m</li>
          <li>Volumen: 1,000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-3" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_3_Llanca.jpg" alt="avalanche size 3" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Tamaño de Aludes</p>
          <h2>Tamaño 3: Alud grande</h2>
        </div>
        <h6>Daños potenciales</h6>
        <ul>
<li>Puede enterrar y destruir coches, dañar camiones, destruir pequeños edificios y romper algunos árboles.</li>
          <li>Cuando los esquiadores son atrapados por aludes de este tamaño, las probabilidades de consecuencias graves son muy grandes. </li>
        </ul>
<h6>Zona de llegada</h6>
        <ul>
<li>Puede alcanzar terreno plano (por debajo de 30º) en una distancia de menos de 50 m</li>
        </ul>
<h6>Dimensiones típicas</h6>
        <ul>
<li>Longitud: alguns 100 m</li>
          <li>Volumen: 10’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-4" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_4_Molieres_Xoan.jpg" alt="avalanche size 4"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Tamaño de Aludes</p>
          <h2>Tamaño 4: Alud muy grande</h2>
        </div>
        <h6>Daños potenciales</h6>
        <ul>
<li>Puede enterrar y destruir camiones y trenes</li>
          <li>Puede destruir edificios realmente grandes y pequeñas áreas de bosque.</li>
          <li>Los aludes muy grandes pueden suceder con grado de peligro 3 - Notable y son típicos de periodos con grados de peligro 4-Fuerte y 5-Muy fuerte</li>
        </ul>
<h6>Zona de llegada</h6>
        <ul>
<li>Atraviesan terreno llano (ámpliamente por debajo de 30º) en distancias mayores de 50 m</li>
          <li>Pueden alcanzar el fondo de valle</li>
        </ul>
<h6>Dimensiones típicas</h6>
        <ul>
<li>Longitud: 1-2 km</li>
          <li>Volumen: 100’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-5" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_5_Arinsal.jpg" alt="avalanche size 5" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Tamaño de Aludes</p>
          <h2>Tamaño 5: Alud extremadamente grande</h2>
        </div>
        <h6>Daños potenciales</h6>
        <ul>
<li>Puede devastar el paisaje y tiene un potencial destructivo catastrófico</li>
          <li>Típicos en peligro de aludes 5-Mut Fuerte</li>
        </ul>
<h6>Zona de llegada</h6>
        <ul>
<li>Alcanza el fondo de valle</li>
          <li>Los aludes más grandes conocidos</li>
        </ul>
<h6>Dimensiones típicas</h6>
        <ul>
<li>Longitud  2 km</li>
          <li>Volumen:  100’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Educación &amp; Prevención</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de Peligro</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemas de aludes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matriz EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilidad del manto nivoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuencia de la clase con menor estabilidad del manto nivoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala espacio-temporal</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Tamaño de aludes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Buenos hábitos</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Ariticulos</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
